<?php
ob_start();
session_start();
date_default_timezone_set('Asia/Calcutta');
error_reporting(E_ALL & ~E_NOTICE);



/*  $host = "localhost";
  $user = "root";
  $pwd = "";
  $db = "indiamotor";
  global $conn;
  $conn= mysqli_connect($host,$user,$pwd,$db);
  if (!$conn) {
	  die("Connection failed: " . mysqli_connect_error());
  }*/

$host = "localhost";
$user = "impalcp_employ";
$pwd = "welcome#123";
$db = "impalcp_employee";
global $conn;
$conn = mysqli_connect($host,$user,$pwd,$db);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}


/*$host = "localhost";
$user = "crbchenn_impal";
$pwd = "welcome#123";
$db = "crbchenn_impal";
global $conn;
$conn = mysqli_connect($host,$user,$pwd,$db);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}*/


/*$query=mysqli_query($conn,"select * from tbl_settings");
$result= mysqli_fetch_array($query);*/


?>